@mixin tablet {
  @media screen and (min-width: 481px) {
    @content;
  }
}

@mixin desktop {
  @media screen and (min-width: 993px) {
    @content;
  }
}

@mixin flex ($justify-content, $align-items) {
  display: flex;
  justify-content: $justify-content;
  align-items: $align-items;
}

@mixin padding-content-sides {
    padding: 0px 10px!important;
}
 
@mixin Lato700 {
    font-family: Lato;
    font-weight: 700;
    font-style: normal;
}

@mixin Lato700it {
    font-family: Lato;
    font-weight: 700;
    font-style: italic;
}

@mixin Lato400 {
    font-family: Lato;
    font-weight: 400;
    font-style: normal;
}

@mixin Montserrat700 {
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal;
}

@mixin Montserrat400 {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
}
